Grails Postgresql Extensions Plugin

1 vote
Dependency:
compile ":postgresql-extensions:3.1.0"

 Documentation  Source  Issues

Summary

This plugin provides hibernate user types to support for Postgresql Native Types like Array, HStore, JSON,… as well as new criterias to query this native types

Installation

In BuildConfig:

compile ':postgresql-extensions:<version>'

For Hibernate 3.x you have to use a 3.x version and for Hibernate 4.x you must use a 4.x version of the plugin. At the moment, both versions contains the same features and functionallity.

Description